# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Sat Mar  4 03:54:21 UTC 2017
pkgname = haskell-fgl
pkgver = 5.5.3.1-1
pkgdesc = Martin Erwig's Functional Graph Library
url = https://hackage.haskell.org/package/fgl
builddate = 1488599661
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 8974336
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
